<body>
  <div class="container">
    <div class="nav">
      <input type="checkbox" id="nav-check">
      <div class="nav-header">
        <div class="nav-title">
          Angular{{title}}
        </div>
      </div>
      <div class="nav-btn">
        <label for="nav-check">
          <span></span>
          <span></span>
          <span></span>
        </label>
      </div>
      <div class="nav-links">
        <a href="#/uni-demo-vue">Vue</a>
        <!-- <a [routerLink]="#/uni-demo-vue" mat-menu-item>Vue</a> -->

        <a href="#/uni-demo-react">React</a>
        <a (click)="onLogout()" style="cursor: pointer">></a>
      </div>
    </div>

  </div>
</body>